::selection {
    color: #000
}

::-moz-selection {
    color: #000
}

em>a {
    color: #600bff!important
}

ol,
ul {
    margin: 0 0 10px
}

ul.bullet li {
    color: #00a5e5;
    line-height: 1.4
}

#header {
    background: #2c5e91 url(../img/header-bg.jpg) repeat-x top
}

#gateway {
    float: left;
    font-size: .923em;
    font-weight: 600;
    position: relative;
    z-index: 100;
    width: 300px;
    height: 30px
}

#gateway {
    text-decoration: none
}

#gateway:hover {
    color: #000
}

#gateway:focus {
    color: #000
}

#gateway img {
    display: inline
}

#gateway span {
    display: inline;
    position: relative;
    top: 1px
}

#weather {
    float: left;
    font-size: .923em;
    font-weight: 600;
    position: relative;
    z-index: 100;
    width: 300px;
    height: 30px
}

#weather a {
    text-decoration: none
}

#weather a:hover {
    color: #000
}

#weather a:focus {
    color: #000
}

#weather img {
    display: inline
}

#weather span {
    display: inline;
    position: relative;
    top: 1px
}

#edu-link {
    position: relative;
    z-index: 100
}

#audience-nav {
    margin: 0 24% 0 0
}

#audience-nav li {
    margin-right: 9px
}

#audience-nav li ul {
    width: 225px
}

#audience-nav a {
    margin: 0 4px;
    color: #204e91;
    vertical-align: middle
}

#audience-nav li a:hover {
    color: #000
}

#audience-nav li a:focus {
    color: #000
}

#audience-nav li a.active {
    margin: 0;
    padding: 3px 4px;
    vertical-align: middle
}

#audience-nav li a.active:hover {
    color: #fff100
}

#audience-nav li ul li a:hover {
    color: #ffe800;
    text-decoration: none
}

#audience-nav li ul li a.active {
    background: 0 0;
    color: #fff100;
    padding: 3px 4px
}

#subhead-logotype a,
#subhead-logotype a:visited {
    color: #fff;
    text-decoration: none
}

#callout-nav {
    top: -31px;
    right: 0
}

#callout-nav li a {
    width: 80px;
    color: #204e91
}

#main-nav .selected {
    color: #fff100
}

#expand-menu {
    padding: 5px 10px 10px 10px
}

#expand-menu ul {
    float: left;
    margin: 0 40px 0 0;
    width: 200px
}

#secondary-nav li a {
    display: block
}

#secondary-nav .active {
    color: #fff100
}

#home-events li {
    margin: 0 0 15px
}

#home-events li a {
    text-decoration: none
}

#home-events li a:hover {
    text-decoration: underline
}

.height_happenings,
.height_news {
    height: 385px
}

.height_happenings li {
    height: auto
}

#footer {
    background: #2b4885 repeat-x bottom
}

#footer a:hover {
    color: #fff100;
    text-decoration: none;
    border-bottom: 1px solid #fff100
}

.full-page #interior-split-page-header-full {
    border-bottom: 1px solid #4e8db6;
    margin-bottom: 20px
}

.full-page #interior-split-container {
    position: relative;
    z-index: -1;
    margin-bottom: 40px;
    height: 145px
}

.full-page #interior-split-hero-image {
    width: 736px;
    margin-bottom: 0;
    position: absolute;
    left: 215px
}

.right-wide-column {
    width: 75%;
    margin-left: 25%;
    overflow: auto
}

.right-wide-column .link-column {
    float: left;
    margin: 0 5% 0 0;
    width: 47%
}

.link-column:last-child {
    margin-right: 0
}

.more-info {
    clear: both;
    overflow: hidden
}

.more-info h4 {
    margin: 30px 0 20px 0
}

.more-info .link-column {
    float: left;
    margin: 0 5% 0 0;
    width: 28%
}

.link-category {
    border-bottom: 1px solid #4e8db6;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 30px
}

.link-category:last-child {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0
}

.link-category h3 {
    float: left;
    font-weight: 300;
    padding-right: 40px;
    width: 20%
}

.link-category h3 span {
    display: block;
    font-size: .769em;
    font-style: italic;
    line-height: 1.2
}

.link-category .link-list {
    margin-left: 25%;
    overflow: auto
}

.content-category {
    border-bottom: 1px solid #4e8db6;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 30px
}

.content-category:last-child {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0
}

.content-category h3 {
    float: left;
    font-weight: 300;
    padding-right: 40px;
    width: 20%
}

.landing-page #header-content {
    padding: 20px 0 5px
}

.dept-list-nav {
    margin: 0 0 30px;
    padding: 5px 10px;
    background: #eee
}

.dept-list-nav span {
    margin-right: 10px
}

.dept-list-nav a {
    padding: 0 7px;
    font-size: 1.077em;
    line-height: 1em;
    font-weight: 700;
    text-decoration: none
}

.dept-list-nav a:visited {
    color: #4e8db6
}

.dept-list {
    overflow: auto;
    padding: 0 0 20px;
    margin: 0 0 20px;
    border-bottom: 1px solid #4e8db6
}

.dept-list .link-column {
    width: 26%
}

.dept-list .last {
    margin-right: 0
}

.dept-list-group {
    display: block;
    color: #4e8db6;
    font-size: 2.3em;
    line-height: 1em;
    font-weight: 600;
    float: left;
    width: 80px;
    height: 100%
}

.dept-list-group:hover {
    color: #4e8db6
}

.dept-list-inactive {
    color: #ccc;
    text-decoration: none;
    cursor: default;
    pointer-events: none
}

.dept-list-active {
    color: #4e8db6;
    text-decoration: underline;
    cursor: pointer;
    pointer-events: visible
}

#searchbox {
    position: absolute;
    right: 0;
    top: 40px
}

#searchbox form {
    position: relative;
    width: 225px;
    height: 25px;
    border: 1px solid #1d2c57;
    background: #fff
}

#searchbox #searchbox-input {
    border: none!important;
    position: absolute;
    left: 0;
    top: 0;
    width: 185px;
    font-size: 12px;
    padding: 5px 0 5px 5px!important;
    background: #fff url(../img/gsa-watermark.gif) no-repeat 3px center
}

#searchbox #searchbox-input.focus {
    background: #fff
}

#searchbox #searchbox-btn {
    border: 0;
    position: absolute;
    right: 0;
    top: 0;
    height: 25px;
    padding: 0;
    width: 35px
}

form table table table {
    margin-bottom: 10px
}

table {
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    padding: 0
}

tr {
    background: #fff
}

th {
    background: #fff;
    border-bottom: none;
    font-weight: 600;
    padding: 0;
    text-align: left
}

td {
    padding: 0
}

.sidebysidetable {
    vertical-align: top;
    width: 50%
}

blockquote {
    background: 0 0;
    border: none;
    margin: 1em 0 1em 40px;
    padding: 0
}

.stripe {
    border: 1px solid #ccc;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 20px 0;
    width: 100%
}

.stripe tr {
    background: #fff
}

.stripe tr.alt {
    background: #eee
}

.stripe th {
    background: #d1e8f8;
    border-bottom: 1px solid #204e91;
    font-weight: 600;
    padding: 10px;
    text-align: left
}

.stripe td {
    padding: 10px;
    vertical-align: top
}

#featured-stories .text {
    height: 120px
}

#top-bar {
    min-width: 960px
}

#header {
    min-width: 960px
}

#footer {
    min-width: 960px
}

#audience-nav {
    margin: 0
}

.lt-ie9 .link-column {
    width: 45%
}

.lt-ie9 .dept-list .link-column {
    width: 25%
}

.lt-ie9 .more-info .link-column {
    width: 27%
}

.lt-ie8 #home-events li {
    margin: 0;
    padding: 0
}

.error-msg-side-nav li {
    color: #fff
}

#goog-fixurl ul {
    list-style: none;
    padding: 0;
    margin: 0
}

#goog-fixurl form {
    margin: 0
}

#goog-wm-qt,
#goog-wm-sb {
    border: 1px solid #bbb;
    font-size: 16px;
    line-height: normal;
    vertical-align: top;
    color: #444;
    border-radius: 2px
}

#goog-wm-qt {
    width: 220px;
    height: 20px;
    padding: 5px;
    margin: 5px 10px 0 0;
    box-shadow: inset 0 1px 1px #ccc
}

#goog-wm-sb {
    display: inline-block;
    height: 32px;
    padding: 0 10px;
    margin: 5px 0 0;
    white-space: nowrap;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
    background-image: -ms-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
    background-image: -o-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

#goog-wm-sb:focus,
#goog-wm-sb:hover {
    border-color: #aaa;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
    background-color: #f8f8f8
}

#goog-wm-qt:focus,
#goog-wm-sb:focus {
    border-color: #105cb6;
    outline: 0;
    color: #222
}

input::-moz-focus-inner {
    padding: 0;
    border: 0
}

.other-things {
    display: none
}

#google-404-searchbox {
    margin-bottom: 20px
}

#top-bar-content {
    width: 960px
}

#header-content {
    width: 960px
}

#container {
    width: 960px
}

#footer-content {
    width: 960px;
    padding: 5px 0 20px 0
}

@media screen and (max-width:1023px) {
    .offset-left,
    .offset-right {
        margin: 0
    }
}

.btn {
    display: inline-block;
    padding: 4px 10px 4px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 18px;
    color: #333!important;
    text-decoration: none!important;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, .75);
    vertical-align: middle;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
    background-image: -ms-linear-gradient(top, #fff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
    background-image: -o-linear-gradient(top, #fff, #e6e6e6);
    background-image: linear-gradient(top, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
    border: 1px solid #ccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    cursor: pointer
}

.btn.active,
.btn.disabled,
.btn:active,
.btn:hover,
.btn[disabled] {
    background-color: #e6e6e6
}

.btn:hover {
    color: #333;
    text-decoration: none;
    background-color: #e6e6e6;
    background-position: 0 -15px;
    -webkit-transition: background-position .1s linear;
    -moz-transition: background-position .1s linear;
    -ms-transition: background-position .1s linear;
    -o-transition: background-position .1s linear;
    transition: background-position .1s linear
}

.btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.btn.active,
.btn:active {
    background-image: none;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
    background-color: #e6e6e6;
    outline: 0
}

.btn.disabled,
.btn[disabled] {
    cursor: default;
    background-image: none;
    background-color: #e6e6e6;
    opacity: .65;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.btn-danger {
    color: #fff!important;
    background-color: #da4f49;
    background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: linear-gradient(top, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25)
}

.btn-danger.active,
.btn-danger.disabled,
.btn-danger:active,
.btn-danger:hover,
.btn-danger[disabled] {
    background-color: #bd362f
}

.label {
    padding: 1px 4px 2px;
    font-size: 10.998px;
    font-weight: 700;
    line-height: 13px;
    color: #fff;
    vertical-align: middle;
    white-space: nowrap;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    background-color: #999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.label:hover {
    color: #fff;
    text-decoration: none
}

.label-important {
    background-color: #b94a48
}

.label-important:hover {
    background-color: #953b39
}

#contactForm .field {
    clear: both;
    left: 0;
    margin: 0 1em 1em 0;
    top: 0
}

#contactForm label {
    font-weight: 700
}

.formHelp {
    color: #666;
    font-size: 90%;
    margin: .5em 0 .5em .2em
}

#button {
    -moz-appearance: none;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
    cursor: pointer;
    display: inline-block;
    height: 32px;
    margin: 5px 0 0;
    padding: 0 10px;
    white-space: nowrap;
    border: 1px solid #bbb;
    border-radius: 2px 2px 2px 2px;
    color: #444;
    font-size: 1em;
    line-height: normal;
    vertical-align: top
}


.gsc-cursor-page {
    color: #555!important
}

.gscb_a {
    color: #2774ae!important
}

.gscb_a:hover {
    color: #003b5c!important
}